
.locale-big {
	background:url(../images/locale-big.png) no-repeat 0 0;
	width:339px;
	height:284px;
	display:inline-block;	
}

#log-thanks {
	width:420px;
	padding:40px 60px 40px 40px;
	left:-100px;
	margin:90px auto;
}

#log-form {
	margin-bottom:200px;
}

#log-thanks .locale-big {
	position:absolute;
	right:-280px;
	top:50%;
	margin-top:-142px;
}

.control-group label {
	font-weight:700;
}

.arrow-dr {
	display:inline-block;
	padding-right:30px;
	padding-left:10px;
	padding-bottom:20px !important;
	background:url(../images/arrow-dr.png) no-repeat 100% 100%;	
	margin-bottom:0;
}

.btn {
	white-space:nowrap;
}

.btn-primary {	
	background:#ee2e24;
	text-shadow:none;
	box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
	border:0;
	text-transform:uppercase;
	font:700 12px/18px 'Droid Sans', Arial, Helvetica;
}

.dropdown-menu {
	z-index:10000;
}

.btn-primary:hover {
	background:#d12118;
}

table.table thead th {
	background:#197abf;
	color:#fff;
}

table.table-bordered thead th {
	border:0;
}

table.table-bordered tbody tr > * + * {
	border-left:0;	
}

table tbody tr:first-child > * {
	border-top:0;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
	background:#082c5d;
}

.pink {
	color:#AA00FF; 
}

p, ol, dl, ul, h2, h3, h4, h5, h6, address, pre, table {
	margin-bottom:10px;
}

body, textarea, select, input, button {
	font:12px Helvetica, Arial, sans-serif;
	color:#455560;
}

a {
	color:inherit;
	text-decoration:inherit;
}

a:hover {
	text-decoration:none;
}


.red, .box a, .entry a, .entry-excerpt a {
	color:#e41e26;
}

.blue, .blue a{
	color: #082C5D;
}

.blue a:hover {
	color: #1265b3;
}

article ul, .entry ul {
	list-style: disc;
	margin-left: 30px;
}

a:hover, .box a:hover {
	color:#1265b3;
}

body {
	background-color:#171561;
	background-image:radial-gradient(center top, 750px 750px, #00a7df, #00a7df 60%, #171561);
		background-image:-webkit-radial-gradient(center top, 750px 750px, #00a7df, #00a7df 60%, #171561);
		background-image:-moz-radial-gradient(center top, 750px 750px, #00a7df, #00a7df 60%, #171561);
		background-image:-ms-radial-gradient(center top, 750px 750px, #00a7df, #00a7df 60%, #171561);
		background-image:-o-radial-gradient(center top, 750px 750px, #00a7df, #00a7df 60%, #171561);
	background-repeat:no-repeat;
}

small {
	font-size:11px;
}

h4 {
	line-height:1.4;
}

.chevron {
	content:"";
	border:#fff solid;
	transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
	display:inline-block;
	position:relative;
	border-radius:1px;
		-moz-border-radius:1px;
		-webkit-border-radius:1px;
	width:6px;
	height:6px;
	margin-top:-2px;
}
.ie8 .chevron {
	filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.66691560039, M12=-0.74513326455, M21=0.74513326455, M22=0.66691560039, sizingMethod='auto expand');
}

.ie8 .button-red .chevron,
.ie8 .button-blue .chevron {	
	top:-2px;
}

.chevron-right {	
	border-width:2px 2px 0 0;
	margin-left:3px;
}

.chevron-left {
	border-width:0 0 2px 2px;
	margin-right:3px;
}

.button-white-big .chevron {
	border-color:#E41E26;
}


#header {
	z-index:20;
	height:125px;
	position:relative;
}

#logo {
	position:absolute;
	left:17px;
	top:32px;
	overflow:hidden;
	width:354px;
	height:89px;
}

#topnav {
	position:absolute;
	right:195px;
	top:45px;
	overflow:hidden;
}

#topnav a {
	float:left;
	line-height:12px;
	color: #455560
}

.ie8 #topnav a {
	color:#455560;
}

#topnav a + a {
	margin-left:8px;
	padding-left:8px;
	border-left:#455560 solid 1px;
}

#log {
	position:absolute;
	right:180px;
	bottom:10px;
}

#locale {
	width:197px;
	height:156px;
	position:absolute;
	right:-1px;
	bottom:-41px;
}

#locale figcaption {
	text-indent:-9999em;
	background:url(../images/sprite.png) no-repeat -120px 0;
	width:43px;
	height:35px;
	position:absolute;
	margin:-17px 0 0 -21px;	
	left:0;
	top:0;
}

#locale figcaption {left:-9999em;top:-9999em}
#locale.tas figcaption {left:123px;top:115px;}
#locale.vic figcaption {left:113px;top:97px;}
#locale.wa figcaption {left:50px;top:71px;}
#locale.nsw figcaption {left:119px;top:80px;}
#locale.nt figcaption {left:80px;top:55px;}
#locale.qld figcaption {left:115px;top:55px;}
#locale.sa figcaption {left:86px;top:82px;}

#page {
	padding:0 15px;
	width:970px;
	margin:0 auto 10px;
	border-radius:0 0 10px 10px;
		-moz-border-radius:0 0 10px 10px;
		-webkit-border-radius:0 0 10px 10px;
	background:#fff url(../images/header-water.jpg) no-repeat center 130px;
}

body.draft-content #page #main {
	background: url('../images/draft.png');
}

.account #nav {
	height:1px;
}

.account #page {
	background-image:url(../images/header-water-small.jpg);
}

.map #page {
	background-image:url(../images/header-water-map.jpg);
}

#nav {
	position:relative;
	z-index:20;
	background:url(../images/header-wave.png) no-repeat 0 0;
	width:970px;
	height:34px;
	padding:60px 0 0;
}


#nav > ul {	
	background:#093468;
	height:34px;
	margin:0;
}

#nav li {
	float:left;
	list-style:none;
}

#nav a {
	display:block;
	color:#fff;
}

#nav > ul > li {
	position:relative;
}

#nav > ul > li > a {
	text-transform:uppercase;
	padding:0 20px;
	font:400 12px/34px 'Droid Sans', Arial, Helvetica, sans-serif;
}

#nav > ul > li.active > a, #sub-nav > li.active > a {
	background:#ee2e24;
	font-weight:700;
}

#nav > ul > li.active > a::after {
	content:"";
	background:#ee2e24;
	width:8px;
	height:8px;
	position:absolute;
	left:50%;
	margin-left:-4px;
	top:100%;
	margin-top:-4px;
	transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);	
}


#subnav {	
	height:39px;
	background:transparent;
	display:block;
	background:#0f5394;
	margin-bottom:9px;
}

#subnav > ul {
	margin:0;
}

#subnav > ul > li {
	float:left;
}

#subnav > ul > li > a {
	display:block;
	color:#fff;
	background:transparent;
	padding:0;
	margin:8px 20px 16px;
	position:relative;
	border-bottom:transparent solid 1px;
	text-transform:none;
	font:400 13px/23px 'Droid Sans', Arial, Helvetica, sans-serif;
}

#subnav > ul > .active > a, #subnav > ul > li > a:hover {
	border-bottom:#e41e26 dashed 1px;
}

#subnav a:hover {
	text-decoration:none;
}

#subnav .active > a {
	font-weight:700;
}


#subnav > ul > li {
	position:relative;
}

#subnav .dropdown > li {
	float:none;
}

#subnav .dropdown > a {
	padding-right:15px;
}

#subnav .dropdown > a .chevron {

	position:absolute;
	right:2px;
	top:50%;
	width:7px;
	height:6px;
	margin-top:-3px;
	background:url(../images/chevron-down.png) no-repeat center center;
	/*
	margin-top:-3px;
	content:"";
	border:#fff solid;
	border-width:0 2px 2px 0;
	border-radius:1px;
		-moz-border-radius:1px;
		-webkit-border-radius:1px;
	width:4px;
	height:4px;
	transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
	*/
	border:0;
	transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		-o-transform:rotate(0deg);
	filter:none !important;
}


#subnav .dropdown.open > a::after {
	border-color:#093468;
}



#subnav .dropdown .dropdown-menu li, #subnav .dropdown .dropdown-menu li a {	
	display:block;
}

.box-paper, .box-paper-big {
	position:relative;
	box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
}

.box-paper {
	background:url(../images/sprite.png) no-repeat 0 -254px;
	width:452px;
	height:166px;
	padding:10px 35px 10px 45px;
	font-size:14px;
}

.ie7 .box-paper {
	width:372px;
	height:146px;
}

.box-paper-big {
	width:528px;
	background:url(../images/box-paper-big-top.png) no-repeat 0 0;
	padding:20px 20px 30px 20px;
	margin:0 0 115px;
	position:relative;
	margin-left:-10px;
}

.box-paper-big .pin, .box-paper-big {
	content:"";
	width:528px;
	height:95px;
	background:url(../images/box-paper-big-bottom.png) no-repeat 0 0;
	display:block;
	position:relative;
	left:2px;
	bottom:-95px;
	position:absolute;
	z-index:40;
}

.box-paper-big-wrap {
	margin-bottom:-95px;
}

.box-paper-big > * {
	position:relative;
	z-index:50;
}

#map .box-paper {	
	z-index:10000;
}

.box-paper-pin .pin {
	position:absolute;
	right:30px;
	top:-40px;
	content:"";
	background:url(../images/sprite.png) no-repeat 0 0;
	width:120px;
	height:93px;
}

.pin-big {
	background:url(../images/sprite.png) no-repeat 0 0;
	width:120px;
	height:93px;
	position:absolute;
}

.box-paper .button-red {
	bottom:-5px;
	right:20px;
	position:absolute;
}

.button-red,
.button-blue,
.button-grey {
	background:url(../images/sprite.png) no-repeat 0 -455px;
	box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	padding:7px 5px 11px 20px;
	margin:0 10px 0 -2px;
	line-height:18px;
	display:inline-block;
	position:relative;
	white-space:nowrap;
}

.button-red, .button-blue {
	color:#fff !important;
}

.button-red:hover,
.button-blue:hover,
.button-grey:hover,
.button-red-big:hover,
.button-white-big:hover {
	text-decoration:underline;
}

.button-red:hover, .button-blue:hover {
	color:#fff !important;
}

#newsletter {
	overflow:hidden;
	margin-bottom:15px;
}

#newsletter label {
	float:left;
	margin:0 5px 0 0;
	line-height:26px;
	font-weight:400;
}

#newsletter input {
	background:#e7e6e6;
	padding:0 5px;
	height:24px;
	float:left;
	border-right:0;
}

#newsletter button {
	float:left;	
}

#sidebar #newsletter label {
	display:block;
	float:none;
}

.button-red-square {
	white-space:nowrap;
	background:#ee3123;
	height:26px;
	padding:0 10px;
	text-transform:uppercase;
	color:#fff;
	font:11px/26px 'Droid Sans', Arial, Helvetica, sans-serif;
}

.ie8 .button-red, .ie8 .button-blue, .ie8 .button-grey {
	padding-right:15px;
	padding:0 11px 0;
	line-height:28px;
	height:28px;
	margin-bottom:6px;
	vertical-align:top;
	cursor:pointer;
}

.ie8 .button-red {
	background:#ee2e24;
}

.ie8 .button-blue {
	background:#082c5d;
}

.ie8 .button-grey {
	background:#f3f3f3;
}

.button-red::after, .button-blue::after, .button-grey::after {
	content:"";
	background:url(../images/sprite.png) no-repeat 0 -492px;
	width:10px;
	height:36px;
	right:-10px;
	top:0;
	position:absolute;
}

.button-blue {
	background-position:0 -527px;
}

.button-blue::after {
	background-position:0 -564px;
}

.button-grey {
	color:#e41e26;
	background-position:0 -599px;
}

.ie7 #log {
	right:170px;
	bottom:4px;
}

.ie7 #log .button-grey {	
	line-height:34px;
	padding:0 20px 6px;
}

.button-grey, .button-grey::after {
	height:40px;
}

.button-grey::after {
	background-position:0 -640px;
}

.button-caps {
	font:400 12px/18px 'Droid Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#map .box-paper {
	position:absolute;
	right:45px;
	bottom:40px;
}

.home #section {
	display:none;
}

#section, #main, #breadcrumbs, #map {
	position:relative;
	z-index:40;	
}

#section {
	color:#fff;
	padding:0 20px;
	margin:0 0 25px;
}

#section h3, #section h2 {
	color:#fff;
}

#section h1 {
	font:46px/1.1 'AlphaMac AOE', Arial, Helvetica, sans-serif;	
}

#breadcrumbs {
	padding:15px 15px 0;
	font-size:11px;
	color:#959595;
}

#breadcrumbs a, #breadcrumbs .sep {
	display:inline-block;
}

#breadcrumbs .sep {
	margin:-2px 3px 0;
	font-size:13px;
}

#breadcrumbs a:last-child {
	color:#E41E26;
	cursor:text;
	text-decoration:none !important;
}

#main {
	padding:25px 15px 30px 15px;
	min-height: 200px;
}

.home #main, .map #main {
	padding-top:40px;
	overflow:hidden;
}


#title {
	border-bottom:#d1d2d4 dashed 1px;
	overflow:hidden;
	padding:0 0 10px;
	margin:0 0 15px;
}

#title h1 {
	color:#e41e26;
	font-size:28px;
	font-weight:400;
	line-height:40px;
}

#title h3 {
	font-size:18px;
}

#title.species h1 {
	float:left;
}

#title p {
	line-height:20px;	
	font-size:15px;
}

#title.species p {
	margin:15px 0 5px;
	float:right;
	padding-right:2px; /* Stop 'i' from getting chopped off */
}

.jump-boxes {
	position: absolute;
	right: 15px;
}

h2 {
	font:36px/30px 'AlphaMac AOE', Arial, Helvetica, sans-serif;
	color:#082c5d;
}

h2.big-heading {
	font-size:46px;
	line-height:38px;
}

h2.box-label, .tabs a, .box-heading {
	display:inline-block;
	font:400 20px 'Droid Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	background:url(../images/sprite.png) no-repeat 0 -93px;
	line-height:46px;
	padding:0 39px 5px 45px;
	margin:0 0 -5px -3px;
	position:relative;
}

h2.box-label::after, .tabs a::after {
	content:"";
	position:absolute;
	right:-6px;
	top:0;
	height:51px;
	width:6px;
	background:url(../images/sprite.png) no-repeat 0 -144px;
}

h3, legend {
	font:400 14px/1.4 Arial, Helvetica, sans-serif;
	color:#082c5d;
}

legend {
	font-weight:700;
}

.front {
	z-index:100;
	position:relative;
}

.shadow {
	position:relative;
	box-shadow:rgba(0,0,0,.5) 5px 5px 10px;
}

#regional-map {
	z-index: 100;
	line-height:0;
	position:relative;
	box-shadow:rgba(0,0,0,.5) 5px 5px 10px;
}

#map-regional-map {
	width:340px;
	height:280px;
	display:block;
}

#map-regional-map  .gmnoprint {
	display:none !important;
}

.ie8 #regional-map, .ie7 #regional-map {
	background:url(../images/ie/region-shadow.png) no-repeat 0 0;
	padding:5px 13px 13px 5px;
	margin-left:-5px;
	margin-bottom:-13px;
	width:340px;
	height:280px;
}

.box {
	position:relative;
	background:#f1f1f1;
}

.box .box-heading {
	background: url(../images/sprite.png) no-repeat 0 -527px;
	color: #fff;
	position: relative;
	height: 36px;
	width: 210px;
	left: -10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.box .box-heading.box-heading-light {
	background: url(../images/box-heading-light.png) no-repeat 0 0;
	width: 230px;
}

.box .box-heading::after {
	content: "";
	background: url(../images/sprite.png) no-repeat 0 -564px;
	width: 10px;
	height: 36px;
	right: -10px;
	top: 0;
	position: absolute;
}

.box .box-heading.box-heading-light::after {
	display: none;
}

.box .box-heading h4 {	
	font: 400 14px/30px 'Droid Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding-left: 45px;
}

#resources-index .box {	
	margin-bottom: 40px;
}

#resources-index .box img {
	margin: -20px 15px 10px;
}

#resources-index .box .arrow {
	margin: 0 15px 15px;
}

#resources-index .box .arrow a {
	color: #082C5D;
	font-weight: 700;
	background: url(../images/arrow-small.png) no-repeat 100% center;	
	display: block;
}

#resources-index .box p a:hover {
	color: #0088cc;
}

#resources-index .box .paperclip-left {
	left: 0;
}

.box-rounded {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

.cutoff-fade-bottom {
	position:relative;
}

.cutoff-fade-bottom::after {
	content:"";
	width:100%;
	height:18px;
	background-image:linear-gradient(top, rgba(241,241,241,0), rgba(241,241,241,1));
		background-image:-moz-linear-gradient(top, rgba(241,241,241,0), rgba(241,241,241,1));
		background-image:-ms-linear-gradient(top, rgba(241,241,241,0), rgba(241,241,241,1));
		background-image:-o-linear-gradient(top, rgba(241,241,241,0), rgba(241,241,241,1));
		background-image:-webkit-linear-gradient(top, rgba(241,241,241,0), rgba(241,241,241,1));
	position:absolute;
	bottom:0;
	left:0;
}

.box h3, .box-red h3 {
	font:400 16px 'Droid Sans', Arial, Helvetica, sans-serif;
}

.box-red {
	background:url(../images/box-red.png) no-repeat 0 0;
	height:131px;
	width:340px;	
	box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	position:relative;
	left:3px;
	padding:30px 0 0;
}

.box-red a:hover {
	text-decoration:underline;
}

.ie7 .box-red {
	height:101px;
}

.box-red a {
	color:#fff;
}

#section .box-red {	
	top:-15px;
}

.box-red p {
	line-height:22px;
}

#sponsers {
	border-top:#ee2e24 dashed 1px;
	position:relative;
	padding:20px 0;
	margin:90px 0 0;
	clear:both;
}

#sponsers::after {
	position:absolute;
	right:0;
	top:-86px;
	content:"";
	background:url(../images/sprite.png) no-repeat 0 0;
	width:120px;
	height:93px;
}

#sponsers h3 {
	font:400 13px/18px 'Droid Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#082c5d;
}

#sponsers ul {
	overflow:hidden;
	line-height:64px;
}

#sponsers li {
	display:inline-block;
	vertical-align:middle;
}

#sponsers li + li {
	margin-left:15px;
}

#sponsers li img {
	vertical-align:middle;
}

#footer {
	margin:0 auto 20px;
	color:#fff;
	width:970px;
	padding:20px 15px;
	overflow:hidden;
	font-size:12px;
	background-image:linear-gradient(top, rgba(134,185,217,.95), rgba(134, 185, 217, 0));
		background-image:-moz-linear-gradient(top, rgba(134,185,217,.95), rgba(134, 185, 217, 0));
		background-image:-webkit-linear-gradient(top, rgba(134,185,217,.95), rgba(134, 185, 217, 0));
		background-image:-ms-linear-gradient(top, rgba(134,185,217,.95), rgba(134, 185, 217, 0));
		background-image:-o-linear-gradient(top, rgba(134,185,217,.95), rgba(134, 185, 217, 0));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#F286B9D9,EndColorStr=#0086B9D9);
	border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
}

#footer a {
	color: #fff;
}

.ie9 #footer {
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDEzNCwxODUsMjE3LDAuOTUpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMTM0LDE4NSwyMTcsMCk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
	background-size:100% 100%;
}

#footer-links li {
	display:inline-block;
	padding-left:5px;
	margin-left:2px;
}
.ie7 #footer-links li {
	display:inline;
}
#footer-links p {
	line-height:12px;
}

#footer-links li + li {
	border-left:#fff solid 1px;
	line-height:12px;
}

.ie7 #footer-links a {
	color:#fff;
}

#footer-links a:hover {
	color:#fff;
	text-decoration:underline;
}

#sponsers .footer-sponsers {
	overflow:hidden;
}

#sponsers .footer-sponsers li {
	margin-bottom:15px;
	float:left;
}

#sponsers .footer-sponsers li:nth-child(4n+1) {
	clear:left;
	margin-left:0;	
}

.sightings {
	background:#082c5d;
	border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	color:#fff;
	position:relative;
	text-align:center;
	padding:15px 10px;
	text-transform:uppercase;
	font:13px 'Droid Sans', Arial, Helvetica, sans-serif;
	margin:0 0 40px;
}

.sightings strong, .sightings output {
	display:block;
}

.sightings output {
	margin:5px 0 0;
	font-size:14px;
}

.sightings::before {
	content:"";
	width:10px;
	height:10px;
	background:#082c5d;
	position:absolute;
	left:11px;
	bottom:-3px;
	transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
}

.sightings::after {
	content:"";
	background:url(../images/fish-pin-small.png) no-repeat 0 0;
	width:42px;
	height:32px;
	position:absolute;
	bottom:-19px;
	right:-6px;
}

meter.bar {
    -webkit-appearance: none;
	display:block;
	width:100%;
	height:12px;
}

meter.bar::-webkit-meter-bar {
    background: #fff;
}

meter.bar::-webkit-meter-optimum-value {
    background: #ee2e24;
}

meter.bar::-webkit-meter-suboptimum-value {
    background: #ee2e24;
}

meter.bar::-webkit-meter-even-less-good-value {
    background: #ee2e24;
}

table.graphs {
	width:100%;
}

table.graphs tbody td, table.graphs tbody th {
	padding-top:5px;
	padding-bottom:5px;
	vertical-align:middle;
}

table.graphs thead th {
	padding-bottom:5px;
}

table.graphs td + *, table.graphs th + * {
	padding-left:10px;
}

table.graphs tbody th {
	font-weight:700;
}

.light {
	color:#455560;
}

.lighter {
	color:#959595;
}

.social-fb, .social-twitter {
	margin:0 0 10px;
}

.section {
	margin-bottom:30px;
}

.section-header {
	overflow:hidden;
}

.section-header h3, .section-header p {
	line-height:19px;
}

.hr {
	border-top:#d1d2d4 dashed 1px;
	padding:10px 0 0;
}

.hr-inline {
	border-bottom:#d1d2d4 dashed 1px;
	top:18px;
	height:0;
	padding:8px 0 0;
}

.hr-arrow {
	background:url(../images/hr-arrow.png) no-repeat center center;
	height:28px;
	width:100%;
	margin:0 0 10px;
}

.hr-inline > * {
	position:relative;
	top:-18px;
}

.thumbs {
	overflow:hidden;
/*	left:-10px;*/
	position:relative;
	margin-bottom:-10px;
}

.thumbs li {
	float:left;
	line-height:0;
	margin-bottom:10px;
}

.thumbs li + li {
	margin-left:10px;
}


.thumbs-col-3 li:nth-child(3n+1) {
	clear:left;
	margin-left:0;	
}

.thumbs-col-4 li:nth-child(4n+1) {
	clear:left;
	margin-left:0;
}

.thumbs-col-5 li:nth-child(5n+1) {
	clear:left;
	margin-left:0;
}
/**/

cite {
	font-style:italic;
}

.polaroid {
	background:#f7f6f5;
	padding:10px;
	box-shadow:rgba(0,0,0,.4) 2px 3px 5px;
		-moz-box-shadow:rgba(0,0,0,.4) 2px 3px 5px;
		-webkit-box-shadow:rgba(0,0,0,.4) 2px 3px 5px;
	text-align:center;
	position:relative;
}

.polaroid .none {
	position:absolute;
	width:100%;
	top:50%;
	margin-top:-10px;
	line-height:20px;
	color:#7a7b7c;
	text-align:center;
	font-size:12px;
	left:0;
}

.polaroid-caption  {
	margin:15px 0 10px;
	font:24px/18px 'AlphaMac AOE', Georgia, 'Times New Roman', Times, serif;
}

.polaroid-white {
	background:#fff;
}

.ie8 .polaroid {
	box-shadow:#777 1px 3px 5px;
	behavior:url(/redmap_templates/static/js/libs/PIE.htc);
}

.polaroid-small {
	padding:3px;
	background:#fff;
	box-shadow:1px 1px 2px rgba(0,0,0,.1);
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,.1);
		-moz-box-shadow:1px 1px 2px rgba(0,0,0,.1);
	text-align:center;
}

.ie8 .polaroid-small {
	box-shadow:#777 1px 1px 2px;
	behavior:url(/redmap_templates/static/js/libs/PIE.htc);
}


.polaroid img {
	vertical-align:middle;
}

.polaroid-white {
	background:#fff;
}

.polaroid-200 {
	width:180px;
	line-height:175px;
}

.polaroid-520 {
	width:520px;
}

.map-canvas {
	background:#6f99c7;
}

.map-canvas img, #ol_map img {
	max-width: none;
}

#map-region {
	width:520px;
	height:360px;
}

#map-home {
	width:970px;
	height:400px;
}

#map-sighting {
	width:320px;
	height:220px;
}

#map-log {
	width:360px;
	height:260px;
}

#map-species {
	width:320px;
	height:280px;
}

#map-group {
	width:380px !important;
	height:300px !important;
}

#map-sightings {
	width:940px !important;
	height:720px !important;
}

.popup-no-photo {
	display: inline-block;
	margin-top: 55px !important;
}

.popup-species-name, .popup-sighter {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;

	margin: 0px;
	padding: 0px;
}

.polaroid-label, .tabs .active a {
	background:url(../images/sprite.png) no-repeat 0 -195px;
	text-align:center;
	color:#fff;
	text-indent:5px;
	padding:0 0 21px;
	width:159px;
	position:absolute;
	font:400 14px/38px 'Droid Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	top:-7px;
	left:0;
	z-index:10000;
}

.ie7 h2 {
	text-indent:0;
}

#verified {
	margin-top:-10px;
	margin-bottom:10px;
}

.verified {
	background:url(../images/sprite.png) no-repeat 0 -420px;
	display:inline-block;
	width:104px;
	height:35px;
	position:relative;
	top:5px;
	margin-right:5px;
	text-indent:-9999em;
}

.ie7 .verified {
}

.ie7 .verified + span {
	text-indent:9999em;
}

.paperclip-left {
	background:url(../images/sprite.png) no-repeat -163px 0;
	position:absolute;
	width:27px;
	height:42px;
	left:15px;
	top:-13px
}

.paperclip-right {
	background:url(../images/sprite.png) no-repeat -190px 0;
	position:absolute;
	width:30px;
	height:40px;
	right:25px;
	top:-7px;
}

.paperclip-right-vertical {
	background:url(../images/sprite.png) no-repeat -234px 0;
	position:absolute;
	width:16px;
	height:47px;
	right:15px;
	top:-10px;
}

.paperclip-right-angle {
	width: 21px;
	height: 40px;
	position: absolute;
	background: url(../images/paperclip-top-right-angle.png) no-repeat 0 0;
	top: -8px;
	right: 16px;
}

table.details {
	width:100%;
}

table.details th {
	background:#eceeef;
	font-weight:700;
	color:#082c5d;
	font-size:13px;
}

table.details tr + tr > * {
	border-top:#b5bfcc solid 1px;
}

table.details th, table.details td {
	padding:5px 10px;
}

dl.dl-horizontal dt, dl.dl-horizontal dd {
	line-height:16px;
	padding:0 0 2px;
}

dl.dl-horizontal dt {
	width:50px;
}


dl.dl-horizontal dd {
	margin-left:60px;
}

h2.caps {
	font:400 19px 'Droid Sans', Arial, Helvetica, sans-serif;
}

h2.sans {
	font: 600 19px 'Droid Sans', Arial, Helvetica, sans-serif;
}

ul.arrows {
	margin-left: 0 !important;
}

ul.arrows li {
	background:url(../images/arrow.png) no-repeat 5px 4px;
	padding:5px 0 5px 40px;
	line-height:16px;
	list-style: none;
}

ul.arrows li a {
	color:#072c5c;
}

ul.lines li {
	padding-top:8px;
	padding-bottom:8px;
	border-bottom:#dadbdc dashed 1px;
}

p, li {
	line-height:1.4;
}

.enlarge {
	background:url(../images/sprite.png) no-repeat -220px 0;
	width:14px;
	height:13px;
	display:inline-block;
	position:relative;
	top:3px;
	margin-left:3px;
}

.form-horizontal-narrow .control-label {
	width:90px !important;
}

.control-label.nowrap {
	width:auto;
	margin-right:10px;
}

.control-label.nowrap + .controls {
	margin-left:0;
}

.form-horizontal-narrow .controls {
	margin-left:100px;
}

.form-horizontal-narrow .form-actions {
	padding:0 0 0 90px;
	border:0;
	background:transparent;
}

#footer-imas {
	line-height:28px;
}

.listing {
	margin-left:-20px;
	overflow:hidden;
}

.news #sidebar {
	position: relative;
	top: -40px;
	margin-bottom: 80px;
}

#sidebar.sidebar-up {
	position: relative;
	top: -70px;
}

#sidebar-map-canvas {
	height:300px;
}

#facebook {
	margin:0;
}

#sidebar #facebook, #sidebar #twitter {
	position:relative;
	padding-left:10px;
	width:100%;
}

.ie7 #sidebar #facebook {
	white-space:nowrap;
}

#facebook h2, #twitter h2 {
	margin:0;
}

#sidebar #facebook h2, #sidebar #twitter h2 {
	margin-left:-10px;
}

#facebook a, #twitter a {
	color:#072c5c;
}

#facebook-logo,
#twitter-logo {
	vertical-align:middle;
	position:relative;
	margin-left:5px;
	top:-7px;
}

.ie7 #sidebar #facebook span, .ie7 #sidebar #twitter span {
	float:left;
}

.ie7 #sidebar #facebook img, .ie7 #sidebar #twitter img {
	float:right;
}

.tabs {
	width:100%;
	height:34px;
	border-bottom:#d3d3d3 solid 1px;
	position:relative;
	margin:0;
}

.tabs li {
	float:left;
}

.tabs a {
	display:block;
	position:relative;
	z-index:40;
	padding-bottom:0;
	line-height:35px;

}

.tabs a::after {
	height:35px;
}

.tabs a, .tabs .active a {
	text-transform:uppercase;
	font:700 14px/35px 'Droid Sans', Arial, Helvetica, sans-serif;
}

.tabs .active a {
	position:relative;
	top:auto;
	left:auto;
	z-index:50;
	padding-top:1px;
	top:-1px;
	margin-bottom:-22px;
}

.tabs .active a::after {
	display:none;
}

.tabs li + li {
	margin-left:-8px;
}

.button-red-big, .button-blue-big, .button-white-big {
	display:inline-block;
	background:url(../images/sprite.png) no-repeat 0 -680px;
	line-height:40px;
	padding:0 11px 6px 25px;
	margin:0 14px 0 0;
	position:relative;
	border:0;
	text-transform:uppercase;
	font:700 18px/40px 'Droid Sans', Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fff !important;	
}

.button-red-big::after, .button-blue-big::after, .button-white-big::after {
	content:"";
	position:absolute;
	right:-14px;
	top:0;
	width:14px;
	height:45px;
	background:url(../images/sprite.png) no-repeat 0 -726px;
}

.button-white-big {
	color:#e41e26 !important;
	background-position:0 -877px;
}

.button-white-big::after {
	background-position:0 -930px;
}

.button-blue-big {
	background-position:0 -772px;
}

.button-blue-big::after {
	background-position:0 -826px;
}

.button-blue-big, .button-white-big, .button-blue-big::after, .button-white-big::after {
	line-height:42px;
	padding-bottom:10px;
}

.rotate {
	display:inline-block;
	transform: translateZ(0) rotate(-2deg);
		-moz-transform: translateZ(0) rotate(-2deg);		
		-o-transform: translateZ(0) rotate(-2deg);		
		-ms-transform: translateZ(0) rotate(-2deg);
		-webkit-transform: translateZ(0) rotate(-2deg);
}

.button-bottom {
	position:absolute;
	bottom:0;
	margin-bottom:-20px;
	left:0;
}

.button-bottom .button-white-big, .button-bottom .button-blue-big {
	top:5px;
}

.button-right {
	left:auto;
	right:-10px;
}

.log-photo {
	width:280px;
	height:200px;
	background:#f6f6f6 url(../images/placeholder.png) no-repeat center center;
}

.slider {
	width:160px !important;
}

.slider .input-slider {
	margin-top:8px !important;
}

#sidebar-log {
	margin:0 auto;
	left:-15px;
	background:url(../images/sidebar-log.png) no-repeat 0 0;
	width:247px;
	height:170px;
	position:relative;
	color:#fff;
	padding:70px 30px 0;	
	box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
}

.ie7 #sidebar-log {
	width:187px;
	height:100px;
}

#sidebar-log h2 {
	display:none;
}

#sidebar-log .button-red-big {
	right:10px;
}

.row-clickable {
}

.lightbox-image {
	transition:all 0.2s ease-in;
		-moz-transition:all 0.2s ease-in;
		-webkit-transition:all 0.2s ease-in;
		-ms-transition:all 0.2s ease-in;
		-o-transition:all 0.2s ease-in;
}

.lightbox-image:hover {
	opacity:0.8;
}

.row-clickable {
	cursor:pointer;
}

.row-hover:hover > * {
	background:#dbeaf8 !important;
}

.row-hover:hover > * {
	border-color:#c3dbf1 !important;
}

.row-hover:hover + tr > * {
	border-top-color:#c3dbf1;
}

#log-heading {
	margin:30px 0 0;
	position:relative;
	z-index:10000;
}

#log-heading .pin-big {
	position:absolute;
	right:0;
	top:-100px;
	z-index:10000;
}


#subnav .dropdown .dropdown-menu {
	border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
	background:rgba(255,255,255,.8);
	box-shadow:rgba(0,0,0,.4) 2px 2px 5px;
		-moz-box-shadow:rgba(0,0,0,.4) 2px 2px 5px;
		-webkit-box-shadow:rgba(0,0,0,.4) 2px 2px 5px;
	border:0;
	font-weight:700;
}

#subnav .dropdown .dropdown-menu a {
	font-weight:700;
	min-width:200px;
}

#subnav .dropdown .dropdown-menu::before {
	content:"";
	background-image:linear-gradient(-45deg, rgba(255,255,255,.8), rgba(255,255,255,.8) 49.9%, rgba(255,255,255,0) 50%, rgba(255,255,255,0));
		background-image:-moz-linear-gradient(-45deg, rgba(255,255,255,.8), rgba(255,255,255,.8) 49.9%, rgba(255,255,255,0) 50%, rgba(255,255,255,0));
		background-image:-webkit-linear-gradient(-45deg, rgba(255,255,255,.8), rgba(255,255,255,.8) 49.9%, rgba(255,255,255,0) 50%, rgba(255,255,255,0));
		background-image:-o-linear-gradient(-45deg, rgba(255,255,255,.8), rgba(255,255,255,.8) 49.9%, rgba(255,255,255,0) 50%, rgba(255,255,255,0));
		background-image:-ms-linear-gradient(-45deg, rgba(255,255,255,.8), rgba(255,255,255,.8) 49.9%, rgba(255,255,255,0) 50%, rgba(255,255,255,0));
	width:16px;
	height:16px;
	transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
	top:-8px;
	left:30px;
	position:absolute;
}

#subnav .dropdown .dropdown-menu a.active, #subnav .dropdown .dropdown-menu a:hover {
	background:#093468;	
	color: white;
}

#subnav .dropdown .sub-nav {
	margin-left: 2em;
}

.fb-comments {
	margin:0 0 30px;
}

#log-heading .log-step {
	background:url(../images/log-step.png) no-repeat 0 0;
	color:#fff;
	font:700 18px/53px 'Droid Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
	width:134px;
	float:left;
	margin:0;
}

#log-heading h3 {
	margin:10px 0 0 20px;
	float:left;
	font:36px/30px 'AlphaMac AOE', Arial, Helvetica, sans-serif;
}

.form-horizontal .controls input[type=checkbox] + .help-block {
	display:inline-block;
	vertical-align:top;
	margin-left:5px;
	margin-top:7px;
}

.control-group .errorlist, .control-group .help-inline {
	/*display:inline-block;
	color:#e41e26;*/
	/* margin-left:10px;*/
}

.errorlist {
	background:#e41e26;
	display:inline-block;/* !important;*/
	width:auto;
	color:#fff;
	padding:5px 7px;
	border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	vertical-align:top;
}

.ie7 .errorlist {
	display:inline;
}

.control-group .help-block {
	margin-top:10px !important;
}

.page-list > li {
}

.page-list > li + li {
	border-top:#d1d2d4 dashed 1px;
}

.page-list > li > a {
	color:#45545f;
	display: block;
	padding:10px 0;
}

.page-list .sub-nav a  {
	color:#45545F;
}

.page-list > li > a.active, .sub-nav > li.active > a  {
	color:#082C5D;
	font-weight:700;
}

.page-list > li ul {
	margin-left: 20px;
}

.page-list ul li a {
	display: block;
	font-size: 12px;
	padding: 2px 0;
	margin-bottom: 3px;
}

.page-list ul li a::before {
	content: "\00bb";
	padding-right: 5px;
}

.page-list ul {
	margin-bottom: 10px;
}

.info {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: text-top;
	/*
	background-image: url("../img/glyphicons-halflings.png");
	background-position: -120px -96px;
	background-repeat: no-repeat;
	*/
	background: url(../images/info.png) no-repeat center center;
	margin-top: 0px;
	line-height: 16px;
	cursor:help;
	margin-left:3px;
}

h3.resources-heading {
	background: url(../images/resources-heading.png) no-repeat 0 0;
	width: 154px;
	height: 36px;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	text-indent: 18px;
	line-height: 30px;
}

h3.articles-heading {
	background: url(../images/articles-heading.png) no-repeat 0 0;
	width: 137px;
	height: 36px;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	text-indent: 18px;
	line-height: 30px;
}

#info {
	position:absolute;
	display:none;
	padding:7px 7px;
	font-size:11px;
	background:#222;
	color:#fff;
	z-index:10000;
	border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	max-width:200px;
}

#sighting-intro {
	margin:0 20px 40px;
	line-height:1.5;
}

#sighting-photo-description {
	width:285px;
	background:url(../images/arrow-ur.png) no-repeat 100% 0;
	padding-right:55px;
	margin-top:-10px;
	padding-top:10px;
}

#lightbox {
	padding:20px;
}

label.checkbox {
	padding:3px 0 3px 18px;
}

label.checkbox input[type=checkbox] {
	top:1px !important;
}

.fancybox-bg {
	display:none !important;
}

.dl-horizontal-big dt {
	width:135px !important;
	padding:0 0 15px !important;
	overflow:visible !important;
	white-space:normal !important;
	/*color:#1265b3;*/
}

.dl-horizontal-big dd {
	padding:0 0 15px !important;
	margin-left:150px !important;
}

legend a, legend button {
	float:right;
	font-size:12px;	
	font-weight:700;
	/*
	color:#1265b3 !important;
	*/
	background:#EE2E24;
	color:#fff !important;
	padding:2px 7px;
	box-shadow:rgba(0,0,0,.25) 0 1px 2px;
		-moz-box-shadow:rgba(0,0,0,.25) 0 1px 2px;
		-webkit-box-shadow:rgba(0,0,0,.25) 0 1px 2px;
}

legend a:hover, legend button:hover {
}

.entry {
	clear:both;
	overflow:hidden;
}

.entry-image {
	margin-right:20px;
	margin-bottom:10px;
	float:left;
}

.entry-image {
}

.polaroid-placeholder {
	background:#fff url(../images/fish-silhouette.png) no-repeat center center;
	background-size:contain;
	position:relative;
}

.ie8 .polaroid-placeholder {
	background:#fff;
	/** Can't use relative paths in filters */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/reskin/images/fish-silhouette.png',sizingMethod='scale');
}

.polaroid-placeholder span {
	position:absolute;
	left:0;
	top:50%;
	margin-top:-10px;
	line-height:20px;
	font-size:12px;
	color:#777;
	text-align:center;
	width:100%;	
}

#log-photo-field {
	position:absolute;
	left:20px;
	top:20px;
	z-index:20;
	width:240px;
	background:#fff;
	padding:15px 10px 10px;
	border-radius:4px;
	box-shadow:rgba(0,0,0,.2) 0 1px 3px;
}

#log-photo-image {
	position:absolute;
	left:10px;
	top:10px;
	z-index:30;
}

#log-photo-image-remove {
	position: absolute;
	top: -5px;
	right: -5px;
	width: 30px;
	height: 30px;
	z-index:40;
	background: transparent url(../js/libs/jquery.fancybox-1.3.4/fancybox.png) -40px 0px;
	cursor: pointer;
}

.sighting .date {
	position:absolute;
	left:5px;
	top:5px;
}

.date {
	display:inline-block;
	text-align:center;
	background:#fff;
	padding:5px 7px;
	box-shadow:rgba(0,0,0,.2) 1px 2px 2px;
		-moz-box-shadow:rgba(0,0,0,.2) 1px 2px 2px;
		-webkit-box-shadow:rgba(0,0,0,.2) 1px 2px 2px;
	width:22px;
}

.date-day {
	display:block;	
	color:#EE2E24;
	font:700 14px/16px 'Droid Sans', Arial, Helvetica, sans-serif;
}

.date-month {
	display:block;
	color:#556570;
	font:700 10px/12px 'Droid Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.olLayerGoogleCopyright {display:none !important}

.thumb-wrap {
	height:160px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	width:200px;
}

.home #latest-news {
	border-top:0;
	padding-top:0;
	margin-top:0;
}

#latest-news {
	max-width: 320px;
}

.nopmarg p {
	margin-bottom:0 !important;
}

#credits h4 {
	float: left;
	width:160px;
	text-transform: uppercase;
	font-size: 12px;
	color: #666;
}

#credits li {
	list-style: none !important;
}

#credits ul ul {
	margin-left: 180px !important;
}

#credits li {
	clear: both;
}

#results {
	list-style: none;
}

#results li {
	border-top: #e5e5e5 solid 1px;
	padding: 15px 0 10px;
}


#faqs {
	list-style: none;
	margin: 20px 0 30px !important;
}

#faqs li {
	margin: 0;
	padding: 0;
}

#faqs .faq-question {
	margin: 0;
	padding: 10px 10px 10px 35px;
	font-weight: 700;
	font-size: 13px;
	cursor: pointer;
	position: relative;
}

#faqs .faq-question::after {
	content: "+";
	left: 10px;
	top: 50%;
	position: absolute;
	font-weight: 400;
	color: #aaa;
	font-size: 20px;
	line-height: 20px;
	margin-top: -10px;
	width: 20px;
	text-align: center;
}

#faqs .faq {
	border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	border: #ddd solid 1px;
	margin: 5px 0;
	background: #eee;
}

#faqs .faq.expanded .faq-question::after {
	content: "-";
}

#faqs .faq-answer  {
	border-top: #ddd solid 1px;
	padding: 20px;
	display: none;
	background: #fff;
}

#faqs .faq.expanded .faq-answer {
	display: block;
}

.entry-content a,
.entry-excerpt a {
	color: #1265b3;
	text-decoration: none;
}

.entry-content a:hover,
.entry-excerpt a:hover {
	color: #082C5D;
}

/* CKEditor styles */

body#page.ckeditor {
	padding: 1em;
	margin: 0px;
	background: white;
	width: auto;
}
body#page.ckeditor a {
	color: blue;
	text-decoration: underline;
}
body.cke_panel_frame {
	background: white;
}
body.cke_panel_frame h1 {
	line-height: 1.5em;
}

#gallery {
	width: 200px;
}

#log-mobile {
	display: none;
}

#scientists {
	margin-left: 0;
}

.entry-image-300 {
	width: 300px;
}

.entry-image-200 {
	width: 200px;
}

.page-list {
	margin-bottom: 0;
}

.box .section:last-child {
	margin-bottom: 0;
}

.media > .pull-left {
	margin-right: 15px;
}

.media img.media-object {
	-moz-box-shadow: rgba(0,0,0,.2) 1px 2px 2px;
	-webkit-box-shadow: rgba(0,0,0,.2) 1px 2px 2px;
	box-shadow: rgba(0,0,0,.2) 1px 2px 2px;
}

.box.thumbnails {
	margin: 0 !important;
	padding: 5px;
}

.box.thumbnails .thumbnail {
	/* padding: 15px; */
}

.thumbnail {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 0;
	background: transparent;
}

.thumbnail p:last-child {
	margin-bottom: 0;
}

.thumbnail cite{
	
}

.box .thumbnail {
	padding: 10px;
}

/* Customise fancybox */
#fancybox-content {
	background: #f1f1f1 !important;
	border: solid 10px #f1f1f1 !important;
}

#fancybox-outer {
	background: #f1f1f1 !important;
}

#fancybox-title {
	text-align: center;
	margin-bottom: 15px;
	font-size: 11px;
	font-style: italic;
}

#verified-sightings-heading {
	background: url(../images/verified-sightings-heading.png) no-repeat 0 0;
	text-indent: -9999em;
	width: 220px;
	height: 82px;
	
}

#sightings-verified-heading {
	background: url(../images/sightings-verified-heading.png) no-repeat 0 0;
	text-indent: -9999em;
	width: 220px;
	height: 82px;
	
}

.thumbnails {
	margin-left: -10px;
}

.thumbnails > a {
	width: 105px;
	float: left;
	margin-left: 10px;
	line-height: 0;
	margin-bottom: 10px;
}

.media-heading a {
	color: #082C5D;
}

#main #title h1 {
	color: #082C5D;
}


/** Patching to remove scrollbars from fish popups */
.olPopupContent {
	overflow: hidden !important;
}

#main article.box .media u {
	text-decoration: none;
}

#Popup {
	color: #455560 !important;
	border-radius: 8px 8px 8px 8px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

#Popup_contentDiv {
	width: auto !important;
	height: auto !important;
}

.media-body p {
	margin-left: 115px;
}

ul.species-interests {
	margin-left: 0 !important;
	font-size: 16px;
}

ul.species-interests h2{
	font-size: 36px;
}

ul.species-interests li {
	min-height:25px;
	background:url(../images/blue-round-checked.png) no-repeat 6px 4px;
	padding:5px 0 0px 35px;
	line-height:16px;
	list-style: none;
}

ul.species-interests li.empty {
	background:url(../images/blue-round-notchecked.png) no-repeat 6px 4px;
}